/* Begin common css */

body {
	font-family: 'Roboto', verdana, helvetica, arial, sans-serif;
	line-height:1.5em;
	font-size: 1em;/*set regular font size*/
	color: #4c4c4c;
	letter-spacing: normal;
	background: #f5f5f5;
	text-align: left;
	margin: 0px;
}

#header,
.header {
 	display: flex;
	height: 90px;
	width: 100%;
	background-color: #daecf9;
	align-items: center;
	border-bottom: 1px solid lightgrey;
}

#navButton {display:none;}

#content {
  background-color: #ffffff;
}

#pageBody {
	background: #FFFFFF;
	text-align: center;
}

#pageBody.promo,
#pageBody.no-bottom-padding {
	padding-bottom:0;
}

#pageBody.looks {
	padding-bottom: 40px;
}

#footerScreen,
.pageBottom,
#pageBottomScreen {
	border-top:1px solid lightgrey;
	background: #F5F5F5;
  width: 100%;
}

#footerPrint {
	display: none;
}

section {
	padding:40px 0;
}

section.tight {
	padding:10px 0 8px;
	border-top: 1px solid lightgrey;
  border-bottom: 1px solid lightgrey;
}

section.tight.single .page-row {
	padding-bottom:0;
}

section.tight.single p {
	margin:0;
}

section.border-top {
	border-top:1px solid lightgrey;
}

section.purple {
	background-color:#7300ac;
	background-image: url(/images-static/background-dots.png);
	background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
	color:#ffffff;
}

section.green {
	background-color:#00ac39;
	background-image: url(/images-static/background-dots.png);
	background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
	color:#ffffff;
}

section.green a{
	color:#ffffff;
}

section.grey {
	background-color: #f5f5f5;
}

section.dark-blue {
	background-color: #0072ac;
	color:#ffffff;
	background-image: url(/images-static/background-dots.png);
	background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
}

section.dark-blue h2 {
	color:#ffffff;
}

section.dark-blue .buttonLink {
	background-color: #ffffff;
	color:#0072ac;
}

section.book-container {
	display: flex;
  justify-content: center;
}

input:focus {
    outline-offset: -1px;
}

IMG {
	border: 0;
}

IMG.home-main {
    max-width: 660px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

IMG.centered {
    display: block;
    max-width: 366px;
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

IMG.centered.small {
    max-width: max-content;
}

IMG.large {
	  display: block;
    width: 90%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid lightgrey;
    padding: 5px;
}

IMG.scale {
	display: block;
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

img.pledge {
	margin: 10px;
	vertical-align: middle;
}

img.pledge.small {
	height:80px;
}

img.apps {
	margin-right:15px;
}

img.ims {
	width:100px;
}

.doc-icon {
	width: 34px;
  margin: -2px 10px 0 5px;
  vertical-align: middle;
}

video.centered {
    width: 100%;
    min-height: 215px;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

video.left {
	  max-width: 366px;
    width: 100%;
    min-height: 215px;
    height: auto;
    display: block;
    margin-right: auto;
}

video.promo {
    width: 100%;
    min-height: 215px;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

video.tour {
	border:1px solid lightgrey;
}

HR {
	margin-top: 30px;
	margin-bottom: 30px;
	width: 80%;
	border: 0;
	border-top: 1px solid #bedaff;
	border-bottom: 1px solid #fff;
}

h1, h2, h3 {
	font-family: 'Roboto Condensed','Roboto', verdana, helvetica, arial, sans-serif;
	font-weight: normal;
	color: #272727;
}

h1.headlineText {
	line-height: 1.4em;
	margin-top: 0;
}

h1.top {
	font-size: 3em;
  line-height: 1.4em;
  margin-top: 0;
}

h4 {
	font-family: 'Roboto', verdana, helvetica, arial, sans-serif;
	font-weight:500;
}

A {
	text-decoration: none;
	color: #0072ac;
	font-weight:500;
}

p {
	font-family: 'Roboto', verdana, helvetica, arial, sans-serif;
	font-weight: 400;
	font-size: 1em;
	line-height: 1.5em;
}

p.large {
	font-size:1.3em;
}

button.copy {
	background: transparent;
 	border: 1px solid grey;
 	border-radius: 4px;
  padding: 4px 12px 4px 8px;
  cursor: pointer;
}

button.copy:hover {
	background: #fafafa;
}

button.copy * {
	vertical-align:middle;
}

button.copy img {
	margin-right:5px;
}

.headerLinks {
  font-family: 'Roboto', sans-serif;
  margin-right: 30px;
  margin-left: auto;
  display: flex;
  align-items: center;
}

.terms-custom {
	  border: 1px solid lightgrey;
    background-color: #fafafa;
    padding: 10px;
}

.top-message {
		display: block;
	  margin: 0;
    padding: 10px;
    background: #0072ac;
    color:#ffffff;
    font-weight: 500;
}

.top-message a {
    color:#ffffff;
}

.top-message-blue {
		display: block;
	  margin: 0;
    padding: 10px;
    background: #3574e3;
    border-bottom: 1px solid lightgrey;
    font-weight: 400;
    color: #ffffff;
    font-size: 1.1em;
}

.page-home .top-message-blue {
	margin-top:60px;
}

.top-message-blue a {
    color: #ffffff;
}

.top-message-blue span {
    font-weight: 500;
}

.page-row {
	  display: flex;
    justify-content: center;
    width: 100%;
    text-align: center;
    overflow: hidden;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 10px 10px;
    box-sizing: border-box;
 }
 
 .page-row.section {
 	margin-top:40px;
}
 
 .page-row.align-center {
 		align-items: center;
}

.page-row.indents {
 		padding: 0 80px;
}

.page-row.first {
		padding-top: 2%;
  }
 
.page-row.main {
    padding: 4% 0;
}

.page-row.user-types {
	padding: 0 2% 40px;
}

.page-row.tweets {
	flex-wrap:wrap;
	justify-content: space-evenly;
}

.page-row.button {
	padding-bottom: 30px;
}

.page-row-single {
	max-width:800px;
	margin:0 auto;
	text-align:left;
}
 
 .row-item {
    flex: 1;
    margin-left: 2%;
    margin-right: 2%;
    text-align: left;
}

.row-item.bottom {
	max-width: 220px;
}

.row-item.flex.align-center {
	display: flex;
	align-items: center;
}

.row-item.evaluation {
	display: flex;
	flex-direction:column;
	margin: 0 2% 80px;
  max-width: 500px;
  border: 1px solid lightgrey;
}

.row-item.user-types {
	display: flex;	
	flex-direction:column;
	flex:1;
	margin: 0 0 80px;
  max-width: 500px;
  border: 1px solid lightgrey;
}

.row-item.message {
	border: 1px solid #3574e3;
	background: #e9f1ff;
	width: 100%;
	padding: 10px;
}

.row-item.single {
	max-width:800px;
}

.row-item.thin {
	 margin-left: 10%;
   margin-right: 10%;
}

.row-item.privacy h2 {
	margin-top:0;
}

.row-item-two {
	flex:2;
	text-align: left;
	margin: 0 2%;
}

.body-text {
	max-width: 900px;
  padding: 0 10px 30px;
  box-sizing: border-box;
  margin: 30px auto 0;
  text-align: left;
}

.body-text .center img {
	  max-width: 600px;
    width: 90%;
    border: 1px solid lightgrey;
}

.privacy-pledges {
	display: flex;
  margin: 20px 0;
  padding: 20px 0;
  border-top: 1px solid lightgrey;
}

.privacy-pledges .image {
	width: 210px;
	text-align: center;
	margin-right: 20px;
}

.lightgrey {
	background: #fcfcfc;
}

.italic {
	font-style: italic;
}

.small {
	font-size: .8em;
	line-height: 1.4em;
}

.big {
	font-size: 1.125em;
	line-height: 1.5em;
}

.warning {
	padding: 10px;
	border: 1px solid #800000;
	background: #ffdadb;
}

.quote {
	margin-left: 15px;
	margin-right: 15px;
	font-style: italic;
}

.home-quote {
	font-family: 'Roboto', verdana, sans-serif;
	font-size: 1.1em;
	line-height: 1.6em;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.indent {
	margin-left: 20px;
}

.hidden_form {
	display: none;
}

.marginBottom0 {
	margin-bottom: 0;
}

.column.marginBottom0 {
	margin-bottom: 0;
}

.marginBottom10 {
		margin-bottom: 10px;
}

.marginBottom20 {
	margin-bottom: 20px;
}

.margin-right-15 {
	margin-right: 15px;
}

.margin-right-25 {
	margin-right: 25px;
}

.header-link {
    padding: 10px;
   	color: #0072ac;
   	fill: #0072ac;
   	display:flex;
   	align-items:center;
}

.header-link:hover {
   	color: #005580;
   	fill: #005580;
}
  
.header-link svg{
    margin-right:4px;
}

.header-link.sales {
	margin-right:20px;
}

.header-link.sales svg{
	position:relative;
	top:-1px;
}
  
.page-pricing .pricing,
.page-evaluation .header-link.try,
.evaluation_form .header-link.try,
.evaluation_form .headerButton,
.page-parents .header-link.parent,
.page-teachers .header-link.teacher {
	display: none;
}

.linkSignIn {
	color: #ffffff;
    background-color: #ef5f00;
    border: none;
    border-radius: 18px;
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    font-family: 'Roboto', sans-serif;
    line-height: 12px;
    padding: 12px 20px 12px;
  }
  
.linkSignIn:hover {
	   background-color: #c14e02;
}

.linkSignIn:active {
	    background-color: #c14e02;
}

.linkSignIn.head {
	margin-left:20px;
}

.linkPrimary {
	color: #ffffff;
    background-color: #1C6EF2;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    font-family: 'Roboto', sans-serif;
    line-height: 12px;
    padding: 12px 20px 12px;
    margin-left: 20px;
  }
	
.navBox {
	background: #f2f2f2;
	border: 1px solid #97ABC5;
	padding: 0px 10px 0px 15px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
}

.pageSection {
  text-align: center;
  overflow: hidden;
  max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	padding: 2%;
}

.pageSectionTop {
  width: 100%;
  text-align: center;
  overflow: hidden;
  max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 1%;
	padding-bottom: 1%;
}

.pageSectionLast {
  width: 100%;
  overflow: hidden;
  max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 30px;
}

.pageSectionBrowser {
  width: 100%;
  text-align: center;
  overflow: hidden;
  max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
}

.pageTable {
	margin:0 auto;
	max-width: 1100px;
	padding: 0 2%;
}

.pageDividerFull {
  background: lightgrey;
  width: 100%;
  height:1px;
}

.buttonLink {
	  color: #ffffff;
    background-color: #0072ac;
    padding: 14px 30px;
    border-radius: 25px;
    font-size: 1.2em;
    border: none;
    cursor:pointer;
  }

.linkTextIndent {
	margin-left: 15px;
}

.linkButton {
	background: #0072ac;
	font-size: 1em;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	border-radius: 5px;
	border-style: solid;
  border-width: 1px;
  border-color: #0072ac;
	padding: 10px;
	padding-left: 20px;
	padding-right: 20px;
	white-space: nowrap;
}

.linkButton a {
  width:100%;
  height:100%;
  color: #FFFFFF;
}

.linkButton:hover {
	background: #005580;
}

.linkButton:active {
	background: #0072ac;
}
    
.bodyButton {
    color: #ffffff;
    background-color: #0072ac;
    border-radius: 18px;
    border: none;
    cursor: pointer;
    display: inline-block;
    font-family: 'Roboto', sans-serif;
    line-height: 12px;
    padding: 12px 20px 12px;
}

.bodyButton.green {
		background-color: #00c300;
}

.project-container {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
    border: 1px solid lightgrey;
}

.project-container.book {
    width:90%;
    padding-bottom: 45%;
    border: none;
    margin: 0 auto;
}
	
.project-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.project-container-tweet {
		width: 345px;
    padding-bottom: 20px;
    overflow: hidden;
    text-align: center;
}
	
.project-container-tweet iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
}

.project-description-container {
	width: 90%;
	height: 200px;
	margin-left: auto;
	margin-right: auto;
}

.footer {
	justify-content: start;
	margin-bottom: 0;
}

.footerLinkText {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}

.social-icons {
	height: 32px;
	width: 32px;
	fill:#0072ac;
}

.t4l-20 {
	margin-top:20px;
}

.noScreen {
	display: none;
}

.pageBreak {
	display: none;
}

#mobile_menu {
	display: none;
}

#getApps {
	display: none;
}

.wxLogo { 
	margin-left: 10px;; 
}

a.header {
	color: #1b4774;
	margin-left: 35px;
}

a.header:hover {
	color: #062641;
}

.heavy {
	  font-family: 'Roboto Condensed', verdana, sans-serif;
    font-weight: bold;
}

.boxApps {
  display: inline-block;
  vertical-align: middle;
  padding: 5px;
  margin-top: 5px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  min-width: 120px;
}

.centered {
	text-align: center;
}

.marginTop20 {
	margin-top: 20px;
}

.pageGreySection {
  background: #F5F5F5;
  border-bottom:1px solid lightgrey;
  border-top:1px solid lightgrey;
  width: 100%;
  text-align: center;
  overflow: hidden;
}

table {
	text-align: left;
	width: 100%;
	padding: 2px;
	border-spacing: 0px;
}

tr {
	border-bottom: 1px solid #ddd;
}

th, td {
    
    vertical-align: top;
}

th {
	background-color: #f2f2f2
}

.page-oneroster table,
.page-oneroster td,
.page-oneroster th {
	border:1px solid lightgrey;
	border-collapse: collapse;
	padding: 6px;
}

table.looks-table {
	 max-width: 1000px;
   margin: 0 auto;
   border-collapse: collapse;
}

table.looks-table th{
	border: 1px solid grey;
}

table.looks-table td{
	 width: 50%;
	 padding: 10px;
	border: 1px solid grey;
}

table.looks-table h3{
	 text-align: center;
	 margin: 5px;
}

table.looks-table td.image{
	 text-align: center;
}

table.looks-table td.image img {
	  width: 100%;
    max-width: 480px;
    border: 1px solid lightgrey;
}

.hide {
    display:none;
}

img.buttonIcon {
	vertical-align: middle;
	margin-right: 10px;
}

.purchase-box {
		background-color: #f9f9f9;
    border: 1px solid darkgrey;
    border-radius: 4px;
    margin: 0 auto 10px;
    padding: 20px;
    width: 90%;
    text-align: left;
  }
  
.award-container {
	  margin-top: 40px;
    text-align: center;
    display:none;
}

.district-container {
  width: 96%;
  margin: 0 auto;
}

.image-projects {
	display: block;
	height: 200px;
	width: 100%;
	background-image:url(/images-static/t4l-screenshots.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}

.bottomHeading {
	font-family: 'Roboto', verdana, sans-serif;
	font-weight: 500;
}

.signin {
	display: none;
}

.youtubeContainer {
	position: relative;
  width: 100%;
  padding-bottom: 75%;
  margin-left: auto;
  margin-right: auto;
}

.youtubeContainer iframe{
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}

.linkPromo {
	background: #00a9e3;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
	font-family: 'Roboto', sans-serif;
	border-radius: 5px;
	border: 1px solid #13416f;
	padding: 10px 20px;
	width: 160px;
  font-size: 1.2em;
}

.result {
	margin: 20px auto;
	display: flex;
	flex-direction: row;
	align-items: center;
	max-width: 300px;
}

.indicator {
	background: lightgrey;
	width: 30px;
  height: 30px;
  border-radius: 50%;
  margin-right: 20px;
}

.indicator.success {background: green;}

.indicator.fail {background: red;}
	
.result-text {flex:1;}

.evaluation h2 {
	  margin: 0;
    padding: 10px 20px;
    border-bottom: 1px solid lightgrey;
    background-color: #f1f1f1;
}

.evaluation-description {
	 flex: 1;
    margin: 20px;
}

.evaluation-button {text-align: center;}

.evaluation-button .bodyButton {	
		border-radius: unset;
    width: 100%;
    font-size: 1.2em;
    padding: 20px 0;
}

.evaluation-button .bodyButton.trial {	
		background-color: #00c300;
}

.evaluation-button .bodyButton.personal {	
		background-color: #12a5db;
}

.account-types {
	border-collapse: collapse;
	font-family: 'Roboto Condensed','Roboto', verdana, helvetica, arial, sans-serif;
	}

.account-types th,
.account-types td {
	border: 1px solid #d4d4d4;
	padding: 8px;
	text-align:center;
	width: 20%;
}

.account-types th {
	font-size: 1.6em;
	font-weight: normal;
	line-height: normal;
}

.account-types td:not(.bottom) {
	vertical-align: middle;
}

.account-types th.first {width: 30%;}

.account-types td.left {
	text-align:left;
	padding-left: 20px;
	}

.account-types td.top {
	vertical-align:top;
	}

.account-types .material-icons{
	 font-size: 2em;
	 color:#3574e3;
	 font-weight: bold;
	 position: relative;
   top: 4px;
}

.account-types .buy {
	color:#ffffff;
	cursor:pointer;
	width: 100%;
	font-size:1.2em;
	height: 48px;
	border-radius: 4px;
	display: flex;
 	align-items: center;
  justify-content: center;
}

.account-types .buy.single {
	background-color: #12a5db;
}

.account-types .buy.teacher {
	background-color: #3574e3;
}

.account-types .buy.form {
	background-color: #00c300;
}

.account-types .bottom p {
	text-align: left;
  margin-left: 7px;
}

.page-row.eval {min-height:400px;}

.eval-form {margin-top:20px}
.eval-form input {margin-bottom:10px}
.eval-form .formrow.password {margin-top:10px}
.eval-form .password label {margin-right: 20px;}
.eval-form .linkSignIn {display:block; margin-top:10px}

.promo .page-row.main {
    padding: 0;
    margin-bottom:40px;
}

.promo section.grey {
	padding: 30px 0;
}

.promo section.grey h2{
	margin: 0;
	font-size: 2.4em;
}

.promo h3{
	font-size: 1.6em;
}

.promo img.centered {
	max-width:500px;
}

.make IMG.centered {
    max-width: 120px;
}

.make .page-row {
	padding-bottom:0;
}

.make h4 {
	margin-bottom:0;
}

.dialog-project-types-container {
	  position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #d3d3d39e;
}

.project-types {
	    padding: 10px;
    background: #ffffff;
    border-radius: 10px;
    position: relative;
    border: 1px solid grey;
        max-width: 90%;
}

.project-types h3 {
	margin: 0 15px;
}

button.pt-close {
	position: absolute;
    height: 32px;
    width: 32px;
    border-radius: 50%;
    background: #fafafa;
    border: 1px solid grey;
    right: -10px;
    top: -10px;
    cursor:pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}

button.pt-close:hover {
    border: 1px solid #000000;
}

button.pt-close:hover svg{
    fill: #000000;
}

img.pt-image {
	width:100%;
	display:block;
}

.row-item.pt {
	cursor:pointer;
}

/* End common css */

@media (max-width: 370px) {
	
	.wxLogo {
		margin-left:0;
	}

	.header-link.try {
		display:none;
	}
	
	.linkSignIn.head {
    margin-left: 5px;
    padding: 8px 12px;
	}
}

@media (max-width: 500px) {
	
	.headerLinks {
		margin-right:5px;
	}

	.page-row.tweets {
    justify-content: center;
	}
	
	.district-logos {
    display:none;
	}
	
	.bottomBody .linkText {
    line-height: 48px;
	}

}

@media (max-width: 550px) {

	.page-pricing .page-row.user-types, 
	.page-evaluation .page-row.user-types {
    display: none;
	}
	
	.row-item.evaluation {
    margin: 0 2% 20px;
	}

}

@media (min-width: 550px) {

	.page-pricing .page-row.phone-types,
	.page-evaluation .page-row.phone-types {
    display: none;
	}

}

/* Begin phone screen css */

@media (max-width: 700px) {

#footerScreen .right {
	text-align: left;
}

#headlinePhone {
	display: block;
	position: relative;
	width: 100%;
}

#headlineTablet {
	display: none;
}

#headline900 {
	display: none;
}

#headline1400 {
	display: none;
}

.headlineContent {
	position: absolute;
	width: 52%;
  z-index: 1000;
	right: 1%;
	bottom: 10%;
	overflow: hidden;
}

.headlineIcons {
	display: block;
	margin-top: 10%;
}

p.headlineText {
	font-size: 1.1em;
	line-height: 1.6em;
}

p.apps {
	font-family: 'Roboto', verdana, sans-serif;
	font-weight: 500;
	margin-top: 0px;
	margin-bottom: 0px;
}

.altLogin {
	width: 100%;
	margin-bottom: 20px;
}

.award-container {
	text-align: center;
}

.district-container img {
	height: 49px;
	width: 80px;
}

.signin {
	display: inline;
}

.nomobile {
	display: none;
}

.columnMobile {
  margin: 4%;
  text-align: left;
}

.dialog-project-types-container {
	display:none;
}

}

/* End phone screen css */

/* Begin tablet screen css */

@media (min-width: 701px) {
	
.noDesktop {
	display: none;
}

#headlinePhone {
	display: none;
}

#headlineTablet {
	display: block;
	position: relative;
	width: 100%;
}

#headline900 {
	display: none;
}

#headline1400 {
	display: none;
}

.page-eval .headerLinks {display: none;}

.headerButton {
	margin-right: 20px;
}

.headlineContent {
	position: absolute;
	width: 60%;
  z-index: 1000;
	right: 5%;
	margin-top: 20px;
	overflow: hidden;
}

.headlineIcons {
	display: none;
}

.altLogin {
	width: 220px;
	margin-bottom: 20px;
}

.signinButton:link {
	color:#ffffff;
}

.evalButton:visited {
	color:#ffffff;
}

.purchase-box {
		height: 420px;
  }

}

/* End tablet screen css */

/* Begin small screen css */

@media (max-width: 760px) {
	
h1 {
		font-size: 1.5em;
		line-height: 1.6em;
}

h1.bold {
		font-size: 1.5em;
		font-weight: 500;
		line-height: 1.6em;
		max-width: 95%;
}

h2 {
		font-size: 1.5em;
    line-height: 1.2em;
}

h2.pageSubhead {
	font-size: 1.8em;
	line-height: 1.4em;
	margin: 5px auto 10px;
	width: 96%;
}

h1.promo,
h2.promo {
	text-align: left;
  margin-left: 15px;
  margin-right: 15px;
}

h3 {
	font-size: 1.3em;
	font-weight: 500;
	line-height: 1.6em;
}

p.promo {
	text-align: left;
  margin-left: 15px;
  margin-right: 15px;
}

IMG.centeredTry {
    display: block;
    max-width: 135px;
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

img.nophone {
	display:none;
}

.boxTop {
	opacity: 0.0;
  text-align: left;
  margin-left: 4%;
  margin-right: 4%;
  margin-top:20px;
}

.boxTopLeft {
  margin-left: 4%;
  margin-right: 4%;
  margin-bottom: 24px;
}

.boxTopRight {
  margin-left: 4%;
  margin-right: 4%;
  margin-top: 24px;
  margin-bottom: 24px;
}

.headline {
		font-size: 1.25em;
		font-weight: normal;
		color: #0072ac;
		margin-top: 0px;
}

.linkLogIn {
	background: #00a9e3;
	position: absolute; top: 15px; right: 5px;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
	font-size: .8em;
	font-weight: bold;
	border-radius: 5px;
	border-style: solid;
  border-width: 1px;
  border-color: #13416f;
	padding: 8px;
	padding-left: 16px;
	padding-right: 16px;
	min-width: 50px;
  float: right;
}

.linkLogIn a {
	position:absolute;
  width:100%;
  height:100%;
}

.linkLogIn:hover {
	background: #0085b2;
}

.linkLogIn:active {
	background: #004962;
}

.boxSectionCenter {
	text-align:center;
}

.column {
  display: block;
  margin: 4%;
  margin-bottom: 30px;
  text-align: left;
}

.columnThinLeftTop {
	width: 96%;
	margin: 0 auto;
}

.columnWideRight {
	display: block;
  margin: 3%;
  text-align: left;
}

.columnThinLeft {
		display: none;
}

.columnThinTop {
	display: block;
  margin: 3%;
  text-align: center;
}

.columnWideLeft {
		display: block;
  margin: 3%;
  text-align: left;
}

.columnThinRight {
		display: block;
  margin: 3%;
  text-align: center;
}

.columnHide {
  display: block;
  margin: 2%;
  margin-bottom: 30px;
  text-align: center;
}

.columnRight {
		width: 96%;
		text-align: left;
		overflow: hidden;
		margin-left: auto;
    margin-right: auto;
}

.columnFull {
		width: 96%;
		text-align: left;
		overflow: hidden;
		margin-left: auto;
    margin-right: auto;
}

.columnMain {
		width: 94%;
    text-align: left;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
}

.kitBlock {
		display: block;
		border: 1px solid #dadada;
		border-radius: 4px;
		width: 96%;
		vertical-align: top;
		margin-bottom: 10px;
		margin-right: auto;
		margin-left: auto;
		cursor: pointer;
}
	
.kitText {
		display: inline-block;
		width: 60%;
		text-align: left;
}
	
.kitImage {
		display: inline-block;
		width: 35%;
		vertical-align: top;
		margin-top: 10px;
}

.boxBottom {
  display: block;
  text-align: left;
}

.bottomHeading {
	background-color: #6691CD;
	color: #ffffff;
	font-size: 1em;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0px;
}

.footerBoxLeft{
  width: 98%;
  margin-top: 10px;
  text-align: center;
}

.footerBoxRight{
  width: 98%;
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: center;
}

.pageSpacer {
  width: 100%;
  height: 30px;
  text-align: center;
  overflow: hidden;
	margin-left: auto;
	margin-right: auto;
}

.pageTop {
  background: #fbea76 url(/css/images/wx-content-top2-700.jpg) no-repeat center;
  width: 100%;
  overflow: hidden;
}

.pageTopFull {
  background: #fbea76 url(/css/images/wx-content-top2-760.jpg) no-repeat center;
  width: 100%;
  overflow: hidden;
}

.pageTopHome {
  background: #ffdb53 url(https://static.wixie.com/css/images/wx_landing_top_small_767_230.jpg) no-repeat;
  background-size: cover;
  width: 100%;
  text-align: center;
  max-height:230px;
  overflow: hidden;
}

.videoBox {
	display: block;
  min-height: 269px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}

.tryText {
	display: block;
	width: 96%;
	margin: 20px auto;
}
	
.tryImage {
	display: block;
	width: 96%;
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
}

.homeTweets {
	display: block;
	width: 90%;
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
}

.page-row {
	flex-direction: column;
	padding: 5px 10px 0;
}

.page-row.main {
    padding: 20px 10px 0;
}

.page-row.tweets {
    flex-direction: row;
    padding: 0 2%;
}

.page-home .page-row.noPrint {
    padding-bottom:20px;
}

.row-item.right {
text-align: left;
}

.row-item.eval-form {
	margin-bottom: 40px;
}

.make .row-item {
	margin-bottom:30px;
}

.make.toc {
	display:none;
}

}

/* End small screen css */

/* Begin large screen css */

@media (min-width: 761px) {

h1 {
		font-size: 1.75em;
		line-height: 1.6em;
		margin-bottom: 0px;
}

h1.bold {
		font-size: 1.75em;
		font-weight: bold;
		line-height: 1.6em;
		margin-bottom: 0px;
}

h2 {
	font-size: 1.5em;
	line-height: 1.2em;
}

h2.pageSubhead {
	font-size: 1.8em;
	line-height: 1.2em;
	margin-top: 5px;
	margin-bottom: 20px;
}

h3 {
	font-size: 1.2em;
	line-height: 1.2em;
}

IMG.centeredTry {
    display: block;
    width: 100%;
    max-width: 135px;
    height: auto;
    max-height:135px;
    margin-left: auto;
    margin-right: 3%;
    margin-top: 10px;
}

.buttonCenter {
    text-align: center;
    margin-top: 20px;
}

.boxSectionCenter {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

.boxTop {
  width: 52%;
  max-width: 750px;
  text-align: left;
  margin-top: 70px;
  margin-left: 40%;
}

.boxTopLeft {
	float: left;
  width: 49%;
  padding: 10px;
  padding-left: 30px;
  text-align: left;
}

.boxTopLeftHome {
  width: 69%;
  float: left;
  text-align: left;
}

.boxTopRight {
	float: right;
  max-width: 40%;
  padding: 10px;
  padding-right: 20px;
  text-align: left;
}

.boxTopRightHome {
  width: 30%;
  float: left;
  text-align: left;
}

.headline {
		font-size: 1.4em;
		font-weight: normal;
		color: #0072ac;
		margin-top: 0px;
}

.headline:visited {
		color: #0072ac;
}

.linkLogIn {
	background: #00a9e3;
	position: absolute; top: 25px; right: 3%;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	border-radius: 5px;
	border-style: solid;
  border-width: 1px;
  border-color: #13416f;
	padding: 10px;
	padding-left: 20px;
	padding-right: 20px;
}

.linkLogIn a {
	position:absolute;
  width:100%;
  height:100%;
}

.linkLogIn:hover {
	background: #0085b2;
}

.linkLogIn:active {
	background: #004962;
}

.marginTop30 {
	margin-top: 30px;
}

.marginTop0 {
	margin-top: 0px;
}

.column {
  display: inline-block;  
  width: 47%;
  max-width: 500px;
  margin-left: 1%;
  margin-right: 1%;
  vertical-align: top;
  text-align: left;
}

.column-tweets {
	    width: 70%;
    margin: 0 auto;
  }

.columnThree {
  display: inline-block;  
  width: 30%;
  max-width: 500px;
  margin-left: 1.5%;
  margin-right: 1.5%;
  vertical-align: top;
  text-align: left;
}

.columnFull {
  display: inline-block;  
  width: 96%;
  max-width: 1030px;
  margin-left: auto;
  margin-right: auto;
  vertical-align: top;
  text-align: left;
}

.columnHide {
  display: inline-block;  
  width: 47%;
  max-width: 500px;
  margin-left: 1%;
  margin-right: 1%;
  vertical-align: top;
  text-align: left;
}

.columnWideRight {
		display: inline-block;
		width: 56%;
		margin-left: 4%;
		margin-right: 2%;
		text-align: left;
		vertical-align: top;
}

.columnThinLeft {
		display: inline-block;
		width: 35%;
		margin-top: 30px;
		margin-left: 1%;
		text-align: left;
		vertical-align: top;
}

.columnThinLeftTop {
		display: inline-block;
		width: 35%;
		margin-top: 10px;
		margin-left: 1%;
		text-align: left;
		vertical-align: top;
}

.columnWideLeft {
		display: inline-block;
		width: 56%;
		margin-right: 4%;
		margin-left: 2%;
		text-align: left;
		vertical-align: top;
}

.columnThinRight {
		display: inline-block;
		width: 35%;
		margin-top: 30px;
		margin-right: 1%;
		text-align: left;
		vertical-align: top;
}

.columnThinRightTop {
		display: inline-block;
		width: 35%;
		margin-top: 30px;
		margin-right: 1%;
		text-align: left;
		vertical-align: top;
}

.columnRight {
		display: inline-block;
		width: 31%;
		max-width: 330px;
		margin: 5px 5px 5px 10px;
		text-align: left;
		vertical-align:top;
}

.columnMain {
		display: inline-block;
		width: 63%;
		max-width: 800px;
		margin: 5px 10px 5px 5px;
		text-align: left;
}

.kitBlock {
		display: inline-block;
		border: 1px solid #dadada;
		border-radius: 4px;
		width: 48%;
		max-width: 400px;
		min-height: 340px;
		vertical-align: top;
		margin: 5px;
		cursor: pointer;
}
	
.kitText {
		display: inline-block;
		width: 60%;
		min-height: 220px;
		text-align: left;
}
	
.kitImage {
		display: inline-block;
		width: 35%;
		vertical-align: top;
		margin-top: 10px;
}

.boxBottom {
  display: inline-block;
  padding: 10px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  min-width: 120px;
  vertical-align: top;
}

.bottomHeading {
	font-size: .9em;
	margin-top: 20px;
}

.footerBoxLeft{
  width: 47%;
  float: left;
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: left;
}

.footerBoxRight{
  width: 47%;
  float: right;
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: right;
}

.pageSpacer {
  width: 100%;
  height: 50px;
  text-align: center;
  overflow: hidden;
	margin-left: auto;
	margin-right: auto;
}

.pageTop {
  background: #fbea76 url(/css/images/wx-content-top2-850.jpg) no-repeat center;
  background-size: cover;
  width: 100%;
  height:230px;
}

.pageTopHome {
  background: #ffdb53 url(https://static.wixie.com/css/images/wx_landing_top_large_1100_435.jpg) no-repeat;
  width: 100%;
  height:435px;
  overflow: hidden;
}

.pageTopFull {
  background: #fbea76 url(/css/images/wx-content-top2-850.jpg) no-repeat center;
  background-size: cover;
  width: 100%;
}

.videoBox {
	display: block;
  min-height: 269px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}

.videoBox.promo {
	margin: 10px auto 30px;
}

.tryText {
		display: inline-block;
		width: 35%;
		margin-right: 3%;
		text-align: left;
    margin-left: 20px;
}
	
.tryImage {
		display: inline-block;
		width: 420px;
		margin-top: 10px;
		vertical-align: top;
}

.homeTweets {
		display: inline-block;
		vertical-align: top;
		max-width: 50%;
}

}

/* End large screen css */

@media (min-width: 761px) and (max-width:900px) {
	.mobileMenuItem.singin {display: none;}
	.row-item.right {display:none;}
}

@media (max-width:900px) {

.header {
	  flex-wrap: wrap;
    height: unset;
    min-height: 60px;
}

.row-item.one {
	order: 1;
}

.row-item.two {
	order: 2;
}

h1 {
    text-align: center;
}

h1.headlineText {
    font-size: 2.1em;
}

p.headlineText {
		font-size: 1.3em;
    margin-left: auto;
    margin-right: auto;
  }
  
  .award-container{
  	display: none;
  }

.t4l-20 {
	margin-bottom: 20px;
}

.cta {
	text-align: center;
}

img.logo {
	width: 160px;
	margin: 7px 0 0 5px;
	}

.header-link {
	display: none;
}

#mobile_menu {
    width: 100%;
}

#navButton {
		display: inline-block;
    cursor: pointer;
}	

.page-eval #navButton {display: none;}

.mobileMenuItem {
	display: block;
	background: #F5F5F5;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid lightgrey;
}

.mobileMenuText {
	color: #1b4774;
  font-size: 1.1em;
  font-family: 'Roboto', sans-serif;
  margin-left: 20px;
}

}

/* Begin 900+ screen css */

@media (min-width: 901px) {
	
h1 {
		font-size: 2em;
		line-height: 1.6em;
}

h1.pageHeading {
	font-size: 3em;
  line-height: 1.6em;
  margin-top: 30px;
  margin-bottom: 10px;
}

h2 {
	font-size: 2em;
	line-height: 1.2em;
}

h2.pageSubhead {
	font-size: 2em;
	line-height: 1.6em;
	margin-top: -1%;
	margin-bottom: 4%;
}

h1.headlineText {
	font-size: 2.5em;
}

p.headlineText {
	font-size: 1.2em;
}

.wxLogo {
    padding-top: 4px;
}

.project-container-tweet.last {
	margin-right: auto;
    margin-left: 2%;
}
	
.kitBlock {
		display: inline-block;
		border: 1px solid #dadada;
		border-radius: 4px;
		width: 48%;
		max-width: 500px;
		min-height: 340px;
		vertical-align: top;
		margin: 5px;
		cursor: pointer;
}

.boxTopLeft {
	float: left;
  width: 56%;
  padding: 10px;
  padding-left: 30px;
  text-align: left;
}

.boxTopLeftHome {
  width: 65%;
  float: left;
  text-align: left;
}

.boxTopRight {
	float: right;
  max-width: 36%;
  padding: 10px;
  padding-right: 20px;
  text-align: left;
}

.boxTopRightHome {
  width: 30%;
  float: left;
  text-align: left;
}

.boxBottom {
  display: inline-block;
  padding: 10px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  min-width: 150px;
  vertical-align: top;
}
	
.kitBlock:Hover {
		background: #dce5f6;
}
	
.kitText {
		display: inline-block;
		width: 60%;
		min-height: 240px;
		text-align: left;
}
	
.kitImage {
		display: inline-block;
		width: 35%;
		vertical-align: top;
		margin-top: 10px;
}
	
.pageTop {
  background: #fbea76 url(/css/images/wx-content-top2-1900.jpg) no-repeat center;
  background-size: cover;
  width: 100%;
  height: 275px;
}

.pageTopFull {
  background: #fbea76 url(/css/images/wx-content-top2-1900.jpg) no-repeat center;
  background-size: cover;
  width: 100%;
}

.pageSpacer {
  width: 100%;
  height: 50px;
  text-align: center;
  overflow: hidden;
	margin-left: auto;
	margin-right: auto;
}
	
}

@media (min-width:900px) and (max-width:1350px) {
	
	.page-row.main {
    padding: 4% 2%;
	}
	
}

@media (max-width: 1000px) {

.column.nomobile {display:none;}

}

/* Begin 1000 screen css */

@media (min-width: 1000px) {

#headlinePhone {
	display: none;
}

#headlineTablet {
	display: none;
}

#headline900 {
	display: block;
	position: relative;
	width: 100%;
}

#headline1400 {
	display: none;
}

.headlineContent {
	position: absolute;
	width: 52%;
  z-index: 1000;
	right: 5%;
	bottom: 10%;
	overflow: hidden;
}

.headlineIcons {
	display: block;
	margin-top: 8%;
}

.columnWideRight {
		display: inline-block;
		width: 58%;
		margin-left: 5%;
		margin-right: 2%;
		text-align: left;
		vertical-align:middle;
}

.columnThinLeft {
		display: inline-block;
		width: 31%;
		margin: 0px;
		text-align: left;
		vertical-align:middle;
}

.columnThinLeftTop {
		display: inline-block;
		width: 31%;
		margin: 0px;
		text-align: left;
		vertical-align: top;
}

.columnWideLeft {
		display: inline-block;
		width: 58%;
		margin-right: 5%;
		margin-left: 2%;
		text-align: left;
		vertical-align:middle;
}

.columnThinRight {
		display: inline-block;
		width: 31%;
		margin: 0px;
		text-align: left;
		vertical-align:middle;
}

.columnThinRightTop {
		display: inline-block;
		width: 31%;
		margin: 0px;
		text-align: left;
		vertical-align:top;
}

.tryText {
		display: inline-block;
		width: 30%;
    margin-right: 3%;
    margin-left: 10%;
    text-align: left;
}
	
.tryImage {
		display: inline-block;
		width: 420px;
		vertical-align: top;
		margin-right: 3%;
}
	
}
	
/* End 1000 screen css */

/* Begin 1400 screen css */

@media (min-width: 1350px) {
	
#headlinePhone {
	display: none;
}

#headlineTablet {
	display: none;
}

#headline900 {
	display: none;
}

#headline1400 {
	display: block;
	position: relative;
	width: 100%;
	max-height: 600px;
	overflow: hidden;
}

.headlineMenu {
	position: absolute;
	width: 100%;
  z-index: 1000;
	margin-top: 0px;
}

.headlineContent {
	position: absolute;
	width: 45%;
  z-index: 1000;
	right: 10%;
	bottom: 10%;
	text-align: center;
}

.headlineLogo {
	display: block;
	width: 70%;
	margin-left: auto;
	margin-right: auto;
}

.headlineIcons {
	display: block;
	margin-top: 8%;
}

h1.headlineText {
    font-size: 3em;
}

p.headlineText {
	font-size: 1.4em;
}

.page-home h2 {
		font-size:2.3em;
		line-height:unset;
	}
	
	.page-home h2.h2-small,
	.page-home h3 {
		font-size:2em;
		line-height: 1.2em;
    margin-bottom: 0px;
	}

}
	
/* End 1400 screen css */

@media (min-width: 1600px) {
	
	.page-row {
    max-width: 1300px;
	}
	
	.page-row.main {
    max-width: 1400px;
	}
	
	.row-item-two {
    margin: 0 2%;
	}
	
	h1.headlineText {
    font-size: 3.5em;
	}
	
	h2.headlineText {
    font-size: 2.5em;
	}
	
	p.headlineText {
    font-size: 1.8em;
	}
	
	p {
    font-size: 1.2em;
	}
	
	h2 {font-size: 2em;}
	h3 {font-size: 1.6em;}

}

@media (min-width:1000px) and (max-width: 1200px) {
	
	.project-container-tweet {
    width: 300px;
	}
	
}

@media (max-width:599px){
	p.headlineText {
		font-size: 1.3em;
		width:100%;
    margin-left: auto;
    margin-right: auto;
  }
  IMG.home-main {
  	margin-top:30px;
  }
}

@media (orientation:portrait) {
	
	.ipad .project-container iframe,
	.iphone .project-container iframe {
		position: unset;
		top: unset;
		left: unset;
		height: 252px;
		width: 336px;
	}
	
}

@media (orientation:landscape) {
	
	.iphone .project-container iframe {
		height: 252px;
		width: 336px;
	}
	
	.ipad .project-container iframe {
		height: 339px;
		width: 452px;
	}
	
}

.email-sending.hidden,
.creating-account.hidden {
	display: none;
}

.email-sending,
.creating-account {
	margin-top:20px;
}

/* Override other styles, such as Hubspot. */

.hs-button:hover {
		box-shadow: none !important;
}
    
.hs-button {
    color: #ffffff !important;
    background-color: #ef5f00 !important;
    background-image: none !important;
    padding: 8px 14px !important;
    border-radius: 20px !important;
    font-size: 1.2em !important;
    border: none !important;
    text-shadow: none !important;
    box-shadow: none !important;
    font-weight: 400 !important;
    margin-top: 20px;
    cursor: pointer;
}

.margin0 {
	margin: 0;
}

.paddingTop0 {padding-top: 0;}
.paddingBottom20 {padding-bottom: 20px;}
.left {text-align: left;}
.caps {text-transform:uppercase;}
.middle {vertical-align: middle;}

body.page-google-unknown-user {
	display: flex;
  flex-direction: column;
  min-height: 100vh;
}

.page-google-unknown-user #pageBody {
	flex:1;
}

	


